uuid: ef9863be-e808-4b9f-a152-d32861a68215
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_veranstaltung
    - node.type.nachrichten_fuer_anmeldeboegen
    - rbag.veranstaltung_type.standardveranstaltung
id: node.nachrichten_fuer_anmeldeboegen.field_veranstaltung
field_name: field_veranstaltung
entity_type: node
bundle: nachrichten_fuer_anmeldeboegen
label: Veranstaltung
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:veranstaltung'
  handler_settings:
    target_bundles:
      standardveranstaltung: standardveranstaltung
    sort:
      field: field_enddatum
      direction: DESC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
